NODE_ENV=production
#VUE_APP_API_BASE_URL=https://enfi.guest.dink.xyz/enfi-visitor
VUE_APP_API_BASE_URL=https://openapi.enfi.com.cn:52601/enfi-visitor
VUE_APP_CAS_BASE_URL=http://localhost:8888/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview